<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en"
      xml:lang="en"
      xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      Roadmaps for the Soul
    </title>
    <link rel="stylesheet"
          type="text/css"
          href="css/general.css" />
    <link rel="stylesheet"
          type="text/css"
          href="css/articles.css" />
    <style type="text/css">
/*<![CDATA[*/
    <!--

    .tdsymbol {
    width: 12%;
    }
    .tdexample {
    width: 13%;
    }
    .tdname {
    width: 16%;
    }
    .tdmeaning {
    width: 59%;
    }
    -->
    /*]]>*/
    </style>
  </head>
  <body>
    <div id="content">
      <h1>
        Roadmaps for the Soul
      </h1>
      <p class="greenbox">
        <a href="#General">General principles</a><a href="#Chords">Chords and Chord
        names</a><a href="#Tabgraphics">Reading tabs (reading <em>my</em>
        tabs)</a><a href="#fingering">Fingering</a><a href=
        "#fingerpicking">Fingerpicking</a><a href="#opentunings">Open/alternate
        tunings</a><a href="#HarpKeys">Harp Keys</a><a href="#ScreenSettings">Screen
        settings</a>
      </p>
      <h2>
        <a name="General"
            id="General"></a>General principles
      </h2>
      <p class="first">
        Just a few words about the principles that (mostly) have been followed in
        making the tabs on this site.
      </p>
      <p>
        First of all: this is a guitar site, not a "chord" site. The ideal "readers"
        I have in mind are the average (or average-to-good-to-very-good) guitar
        players, playing for their own enjoyment (let's not talk about the
        neighbours - just love them). That means on the one hand that I transcribe
        the songs into what is convenient to play on a guitar, not necessarily into
        what is actually sounding--in other words: I use the capo, just like Bob
        Dylan himself. Just because a song happens to be played in the key of Eb
        major, doesn't mean that it has to be tabbed in that key, when it is
        actually played in "C major" with a capo on the third fret.
      </p>
      <p>
        2. A corollary of this is that my aim is not just giving the chords of a
        song, but also to figure out as exactly as possible what is being played in
        the version up for study.
      </p>
      <p>
        3. On the other hand there is the problem of the "piano songs" and the "full
        band songs". Whereas Dylan prefers (or preferred; things have changed) the
        keys of C major and G major on the guitar, he delights in odd, awkward keys
        with lots of black keys, especially C# major (or Db major), when he's at the
        piano. In these cases it is of course impossible to reproduce exactly what
        is being played. I still use a capo (of course). In the "full band songs" -
        especially in later years - Dylan usually just plays the chords, in any
        position, usually with barre chords somewhere up on the neck.
      </p>
      <p>
        This means that there are three main types of tabs/chord-files on this site,
        corresponding with three kinds of arrangements: (1) The solo acoustic songs,
        or songs where the guitar work is of some prominence. Here exactness is a
        goal. (2) Then there is the big group of songs where no particular
        instrument is prominent, least of all Dylan's guitar. Here the aim of the
        tabs is to present an approximation of what is going on in the song, rather
        than figuring out exactly what Dylan is playing (which in these cases is
        quite uninteresting, actually). (3) The piano songs constitute a
        sub-division of this group.
      </p>
      <p>
        Many of the tabs are of rare live songs. I presume that anyone who would
        want to use the tabs already knows what the songs sound like. Therefore,
        more specific performance indications, apart from the fingerings, are
        considered unnecessary.
      </p>
      <hr />
      <h2>
        <a name="Chords"
            id="Chords"></a>Chords and Chord Names
      </h2>
      <p class="first">
        <strong>Chords and scales - a little theory and some terms.</strong> A chord
        is a selection of tones which are perceived as a unity and not just as
        several notes sounding at the same time. It gets its special character to a
        large extent thanks to the place the tones have in the <em>tonal
        system</em>, which, slightly simplified, means the hierachical system of
        relationships between the relevant tones of a song or a style in general. In
        C major, the tone <strong>c</strong> is more central than
        <strong>a</strong>, which again is more central than <strong>f
        sharp</strong>.
      </p>
      <p>
        It is customary to arrange the available tones in a <em>scale</em>, a
        "ladder", and to refer to them according to their position in the scale. The
        keynote is called "prime", the tone above it "second", the next "third",
        etc. Thus, the tones in a C major scale would be called:
      </p>
      <pre class="tab quote">
------------------------------------------------------ 
------------------------------------------0------1---- 
-----------------------------0-----2------------------ 
---------0------2-----3------------------------------- 
--3--------------------------------------------------- 
------------------------------------------------------ 
  c      d      e     f      g     a      b      c'
 prime second third fourth fifth sixth seventh octave
</pre>
      <p class="first">
        The most weighty tones in the scale are the <em>prime</em> (or
        <em>unison</em>), the <em>fifth</em>, and the <em>third</em> (in C major:
        <strong>c</strong>, <strong>g</strong> and <strong>e</strong>). Then follow
        the remaining tones in the main scale (<strong>d, f, a</strong>, and
        <strong>b</strong>), and lastly the tones that are extraneous to the scale:
        the semi-tones (<strong>f sharp, e flat</strong>, etc.)
      </p>
      <p>
        I mention the fifth before the third, but they are important in different
        ways. The fifth is stable, a loyal companion to the prime, always there, not
        without its conflicts, but they are always resolved, and always in favour of
        the prime &ndash; somewhat like a good old (or bad old, depending on the
        perspective) patriarchal marriage. In fact, one might consider all music
        within the western musical tradition (until the late nineteenth century in
        the art-music tradition, and until this day in the popular traditions) as
        nothing more than a play with the balance between these two scale steps.
      </p>
      <p>
        As I said, the fifth is always there. When you strike a string, it will
        vibrate in many different ways. The whole string will swing and produce the
        loudest tone. But all the possible equal divisions of the string will also
        swing, and produce <em>overtones</em>. The difference in sound between
        different instruments is caused by different constellations of overtones
        &ndash; which are strong and which are not. The division of the string in
        two (at the twelfth fret) will sound an octave higher, i.e. with a tone of
        the same pitch class, which will strengthen the basic tone further. But the
        division in three, at the seventh fret, will produce the fifth. (Exercise:
        strike a bass string while touching it at the seventh fret, but without
        pressing it down. Then play the open string, and you should be able to hear
        the fifth <em>in</em> the full tone of the open string.) Thus, If you play a
        <strong>c</strong>, you will also hear a <strong>g</strong>.
      </p>
      <p>
        The third is a different matter. Where the fifth gives support and
        reenforcement, the third adds character. It is unstable, at times nervously
        shimmering, other times over-earthly sonorous. It can not be defined as
        easily as the fifth. It lies two divisions above the fifth in the series of
        overtones (on the fourth fret, with the string divided in five) and
        therefore sounds less strongly than the fifth. Furthermore, it exhibits a
        peculiarity of the tonal system which has plagued theoreticians since the
        days of Pythagoras: if one stacks four fifths on top of each other &ndash;
        <strong>c-g, g-d, d-a</strong> and <strong>a-e</strong> &ndash; one might
        think that one gets to the same <strong>e</strong> as when one divides a
        string in five, but one doesn't &ndash; one gets to a tone that lies
        considerably higher (<em>c.</em> a quarter of a semi-tone, which is quite a
        lot). This is not really a problem, but an opportunity: tension is the
        mother of all development, and the third is as tense as it gets.
      </p>
      <p>
        The most significant difference between the fifth and the third, though, is
        that, whereas there is only one fifth, there are two possible places for the
        third. Both <strong>c-e</strong> and <strong>c-e flat</strong> are thirds,
        but one is <em>major</em>, the other <em>minor</em>. The third is the
        interval which decides the most fundamental character of a chord: whether it
        is major or minor. <strong>C-e-g</strong> is a C major chord, <strong>c-e
        flat-g</strong> is C minor. The same distinction can be drawn on the second,
        sixth, and seventh steps, whereas the prime, the fifth, and the fourth can
        only be (violently!) augmented or diminished.
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>For "losers, cheaters, six-string abusers" (ain't we
        all...).</strong> The tabs present what is being played, by trained and
        proficient musicians (yes, I'm counting in Dylan). On the one hand Dylan is
        an ideal artist for a beginner, since he always uses quite simple and
        logical chord shapes, and licks and tricks that let him get maximum effect
        from minimum effort. Still, the beginner may run into problems, with strange
        chord names, barre chords etc. Here's just a few cheats.
      </p>
      <p>
        (1) All chords, basically, go back to the three fundamental chords in a key
        (in C: C, G and F) and their minor relatives (Am, Em, Dm). Most frequent are
        the variations to the dominant chord, i.e. the chord on the fifth step above
        the key note (G in this example), where the variations are different ways of
        creating and sustaining tension before the return to the key note. That
        means that "strange" chord names can often be replaced by the simple chord
        without all the fuzz behind it (Gb+, E7-10, Dm7-5, Cadd9 become Gb, E, Dm,
        C). This does not happen without loss: the "fuzz" is there for some reason
        (e.g. the E7-10 is the quintessential blues chord, which is minor and major
        at the same time; it is an E chord, but the plain E does not get the same
        effect), but functionally the plain chord will usually do the job
        adequately.
      </p>
      <p>
        2) Chords can be replaced with their relatives. When I was nine, before I
        had the finger strength to play barre chords, I discovered that I could
        replace most F chords with Dm or Am - one of those would usually work. Now I
        know that the reason why it works is that they both share two out of three
        chord tones with F, which often is enough. I don't recommend this method,
        however (unless you're nine). It <em>is</em> cheating, and the only person
        you're fooling, in the long run, is yourself.
      </p>
      <p>
        (3) Some songs are consistently noted with chords like Ab, Eb, Bb etc. That
        is because they are played with those chords, as barre chords, and in those
        cases I've seen no reason to introduce a capo. The easiest way to avoid
        those barre chords, is to drop all the bs, and play E, B, A instead. This
        only works if all chords have a b attached to them, though. Other chords
        you'll have to transpose based on the thorough knowledge of the outline of
        the fretboard that you've gained, e.g. from the figure below.
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>Chord short-hand.</strong> I usually present the chords used in the
        song, unless it should be obvious (someone who doesn't know how to play a C
        major chord probably doesn't have anything to do in here anyway...). Chords
        are presented with one number for each string, beginning with the lowest
        (6th) string. An open string is 0, a finger on the 3rd fret is 3 etc. An
        unused string is marked by 'x', and strings that are disregarded are marked
        '-'. Thus C major looks like this: x32010, and the recurring fill in "Blood
        in my Eyes" like this: x32010&nbsp; -53---&nbsp; -64---&nbsp; -75---.
      </p>
      <p class="first">
        &nbsp;
      </p>
      <p class="first">
        <strong>Bass notes.</strong> I prefer to write the chords with the key note
        as the lowest bass note in the chord. Thus, even though C major can be
        played 032010 or 332010 (and often should be), either of the tones on the
        6th string will disturb the "C-majority" of the chord, and is better left
        out, unless they are explicitly wanted, e.g. in a running bass progression.
      </p>
      <p>
        A chord with a bass note other than the keynote is indicated with a slash
        between the chord name and the bass note: C/g is a C major chord with G as
        the lowest tone: 332010.
      </p>
      <p>
        The slash and the bass note can be used alone to indicate a bass progression
        against a sustained chord: C&nbsp; /b&nbsp; /a&nbsp; /g.
      </p>
      <p>
        I usually use lower-case letters for these bass tones, because it looks less
        ugly.
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>Chord names.</strong> In general I use the following system
        (exemplified with C chords throughout): Major chords C: Minor chords: Cm.
        The following table explains the additional symbols and chord types. All the
        examples are variants of C. Third = the third note of the scale from the key
        note, fifth = the fifth note of the scale, etc. Since there are only seven
        different steps in the scale, the second is the same as the ninth, the
        fourth is the same as the eleventh etc. In chord names one will usually use
        the higher of these, except where the basic triad is altered;&nbsp; e.g. C9
        and not C2 (but Csus4 and Cm7-5). The reason for this is that
        "sophisticated" chords are considered as extensions of the basic chord with
        selections from the stack of thirds above it: c-e-g continues Bb-d-f-a,
        which are the 7th, the 9th, the 11th and the 13th. The convention is that a
        single number (e.g. 11) indicates the <em>last member</em> of the stack to
        be included, not just a single tone: C11 consists of the all the tones in
        the stack, up to the eleventh.
      </p>
      <p>
        &nbsp;
      </p>
      <table border="1"
             cellspacing="0"
             width="100%">
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            <strong>Symbol</strong>
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            <strong>Name</strong>
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            <strong>Example</strong>
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            <strong>Meaning</strong>
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            7
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            (minor) seventh
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x32310
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            the minor seventh is added to the root chord. Note that "minor" here
            refers to the tone on the seventh step (which can be both major and
            minor: Bb and B), not to the chord itself - cf. the "m7" chord below.
            Note also that "7" always refers to the minor seventh. If the major
            seventh is used, it has to be indicated with "maj7".
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            maj7
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            major seventh
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x32000
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The major seventh is added to the root chord. Whereas the seventh chord
            usually has a dominant function, i.e. is used to lead back to the chord
            five steps lower (C7-&gt;F), the major seventh is rather a colouring of
            the chord, without this "driving" effect.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            m7
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x35343
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The (minor) seventh is added to the minor chord. Cf. the "7" chord
            above.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            m7-5
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x34340
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The fifth of the m7 chord is lowered by a semitone.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            9
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            ninth
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x32330
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The ninth <em>and</em> the seventh are added to the root chord.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            + (aug)
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            augmented
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x32110
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The fifth is raised by a semitone (half step=one fret)
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            o (dim)
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            diminished
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x34242
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            A stack of minor thirds. Since all the intervals in the chord are equal,
            any of the tones can function as root. Thus: Co=Ebo=F#o=Ao. Hence, there
            only exists three different dim chords.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            11
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            eleventh
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x33333
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The seventh, ninth and eleventh are added to the root chord. Since these
            three tones make up the chord on the tone one step below the root (for
            C: Bb), this chord usually functions as a conflation of these two
            chords.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            6
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            sixth
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x35555
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The sixth is added to the root chord.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            sus4
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            suspended fourth
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x33010
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The third is temporarily "suspended": raised to the fourth, and left
            there hanging in wait for a resolution back to the root chord. Thus, in
            a true sus4 chord, the third is not included. If that is the case, the
            chord would be called add11 or add4.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            sus2
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x30010
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            Same as the previous, only that the third "hangs" below, on the second.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            7-10
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x3234x
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            The blues chord <em>par exellence</em>. Since it contains both the major
            and the minor third, the chord corresponds to the ambiguity of the third
            step in the blues scale.&nbsp; This chord is usually called 7+9 (or
            7#9), but since the extra tone really functions as a low <em>third</em>
            (=tenth) and not a raised second, I prefer the name 7-10 (the raised
            ninth and the lowered tenth are of course the same tone on the guitar,
            although they are <em>functionally</em> different. Subtleties,
            subtleties!).
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            add
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            Any added tone that does not fall within the stack of thirds, upon which
            the rest of the system is based.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            -<em>x / +x</em>
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            Lowers/raises a scale step by a semitone (one fret). E.g. Cm7-5 and
            C7+13. Note: "+" does <em>not</em> mean that the 13th is <em>added</em>,
            but that it is <em>raised</em>.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            5
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            "Power chord"
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x355xx
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            A chord containing only the prime (the root) and the fifth. In other
            words: a chord without the third. Since the third is the tone that
            defines whether a chord is major or minor, the "power chord" is neutral
            in this respect.
          </td>
        </tr>
        <tr>
          <td class="tdsymbol"
              valign="top"
              align="left">
            (iii)
          </td>
          <td class="tdname"
              valign="top"
              align="left">
            &nbsp;
          </td>
          <td class="tdexample"
              valign="top"
              align="left">
            x35553
          </td>
          <td class="tdmeaning"
              valign="top"
              align="left">
            A chord in the third position, i.e. fingered so that it begins in the
            third fret. Thus, the <em>quality</em> of the chord is not changed, only
            its sonority. (I have not been quite consistent concerning this
            notation, mostly due to the fact that the parentheses are
            space-consuming.)
          </td>
        </tr>
      </table>
      <p class="first">
        I usually also prefer simple names to "exact" names. A chord like 3x3211
        should perhaps (but not necessarily) be called G11, but I prefer to call it
        F/g, since that more immediately says what is to be played (and because it
        retains the ambiguity inherent in the chord, between the subdominant and the
        dominant, which is so central to Dylan's tonal language). See <a href=
        "36_wgw/blood_in_my_eyes.htm">Blood in my Eyes</a> for a more extreme case.
        (I'm beginning to change my mind on this, though. In the more recent tabs,
        you'll see G11 more often than F/g).
      </p>
      <p>
        Approximated chord names are written like "G6" (x33000) or F#m7' (202200)
        for brevity.
      </p>
      <p>
        Any chord can be fingered in many different ways. "C" does not "mean" x32010
        - that is just the simplest and usually most convenient way to finger it. To
        get from&nbsp; chord name to a chord, you have to know where the tones are
        positioned on the fretboard. The tones are distributed on the strings as
        follows (e' is the lightest string, E is the darkest):
      </p>
      <pre>
e'||-f'-|-f#'|-g'-|-g#'|-a'|-
b ||-c'-|-c#'|-d'-|-d#'|-e'|-
g ||-g#-|-a--|-bb-|-b--|-c'|-  etc.
d ||-d#-|-e--|-f--|-f#-|-g-|-
A ||-Bb-|-B--|-c--|-c#-|-d-|-
E ||-F--|-F#-|-G--|-G#-|-A-|- 
</pre>
      <p class="first">
        To find a chord like Am/f# (the most important chord in&nbsp; <a href=
        "38_toom/trying_to_get_to_heaven.htm">Trying to Get to Heaven</a>), start
        with the basic chord (Am) and search out the bass tone (f#) on one of the
        darkest strings, where it can be played. In this case there are two
        possibilities: on the 4th string:&nbsp;
      </p>
      <pre>
e'||-f'-|-f#'|-g'-|-g#'|-a'|
b ||-<span class="red">c'</span>-|-c#'|-d'-|-d#'|-e'|
g ||-g#-|-<span class="red">a</span>--|-bb-|-b--|-c'|
d ||-d#-|<span class="red">(e)</span>-|-f--|-<span class="red">f#</span>-|-g-|
A ||-Bb-|-B--|-c--|-c#-|-d-|
E ||-F--|-F#-|-G--|-G#-|-A-| 
</pre>
      <p class="first">
        or on the 6th:
      </p>
      <pre>
e'||-f'-|-f#'|-g'-|-g#'|-a'|
b ||-<span class="red">c'</span>-|-c#'|-d'-|-d#'|-e'|
g ||-g#-|-<span class="red">a</span>--|-bb-|-b--|-c'|
d ||-d#-|-<span class="red">e-</span>-|-f--|-<span class="red">f#</span>-|-g-|
A ||-Bb-|-B--|-c--|-c#-|-d-|
E ||-F--|-<span class="red">F#</span>-|-G--|-G#-|-A-| 
</pre>
      <p class="first">
        The second fingering is probably the best one, since it produces a fuller
        chord, and since you can use all the strings - unless you precisely want the
        higher sound, in which case the first fingering is better. In that case
        xx4555 is a third alternative. It even has the advantage of having the key
        note (A) on the highest string, thus emphasising it.
      </p>
      <p>
        In the same way we can find the fingering for the chord Bm7-5. First find
        the tones: Bm = b, d, f#. Add the 7th (a) and lower the 5th (f# -&gt; f),
        and we have the tones b, d, f and a.
      </p>
      <pre>
e'||-<span class="red">f'</span>-|-f#'|-g'-|-g#'|-<span class="red">a'</span>|-
<span class="red">b</span> ||-c'-|-c#'|-<span class="red">d'</span>-|-d#'|-e'|-
g ||-g#-|-<span class="red">a</span>--|-bb-|-<span class=
"red">b</span>--|-c'|-   etc.
<span class="red">d</span> ||-d#-|-e--|-<span class="red">f</span>--|-f#-|-g-|-
<span class="red">A</span> ||-Bb-|-<span class="red">B</span>--|-c--|-c#-|-d-|-
E ||-<span class="red">F</span>--|-F#-|-G--|-G#-|-<span class="red">A</span>-|- 
</pre>
      <p class="first">
        We probably want the key note (b) in the bass, which in practice leaves us
        with the alternatives x2323x, xx(3)435 or x2x231. (Note: Am/f# and Bm7-5 are
        actually chords of the same type. Am/f# is the same chord as F#m7-5. Try
        it!)
      </p>
      <p>
        For a more&nbsp; comprehensive guide to guitar chords, see the <a href=
        "http://www.lib.virginia.edu/dmmc/Music/GuitarChords/">ONLINE GUITAR CHORD
        DICTIONARY</a>, or the other resources at&nbsp; <a href=
        "http://www.guitarnotes.com/guitar/instruction.shtml">Guitar Notes</a>.
      </p>
      <hr />
      <h2>
        Reading <a name="Tabgraphics"
            id="Tabgraphics">Tab</a>
      </h2>
      <p class="first">
        The principles I've followed in the tabs have varied a little over the
        years, but the following points apply, as a rule, to all files:
      </p>
      <p>
        The rhythm is indicated above the tab, with dots for each beat and : for the
        heavier beats:
      </p>
      <pre>
   :   .   .   .   :   .   .   .   
</pre>
      <p class="first">
        In the cases where an even finer subdivision is needed, a comma is used:
      </p>
      <pre>
   :  .  ,  .  ,  .  ,  .  
</pre>
      <p class="first">
        As far as possible I let the tabs be a graphical image of the rhythms, so
        that two spaces are of equal duration anywhere in the tab. That way one can
        easily differentiate between the triple time feel of this example
      </p>
      <pre>
  :     .     .     .
|-0---0--------------------|
|-1---1(0---0-0---0-0---0)-|
|-0---0(0---0-0---0-0---0)-|
|-2---2-3---3-4---4-5---5--|
|-3---3-5---5-6---6-7---7--|
|--------------------------|
</pre>
      <p class="first">
        and the square rhythms of this (both from <a href=
        "36_wgw/blood_in_my_eyes.htm">Blood in My Eyes</a>):
      </p>
      <pre>
  :     .     .     .
|-0--0---------------------|
|*1--1-(0--0--0--0--0--0)-*|
|-0--0-(0--0--0--0--0--0)--|
|-2--2--3--3--4--4--5--5---|
|*3--3--5--5--6--6--7--7--*|
|--------------------------|
</pre>
      <p class="first">
        Repeats are indicated as in the previous example, or written out ("x3")
      </p>
      <p>
        Sometimes I've indicated rhythms also in the "chords" part of the files.
        Then the bars are indicated, and the main pulse within each bar. I'm sorry
        to say that I haven't followed any consistent system to denote subdivisions
        of the beat, but I've often joined such chords together with a hyphen:
      </p>
      <pre>
   | A . . . | D . A . |E A/e-E . . |
</pre>
      <p class="first">
        The last bar would be tabbed:
      </p>
      <pre>
     :   .   .   .
   |-0---0-0-0-------|
   |-0---2-0-0-------|
   |-1---2-1-1-------|
   |-2---2-2-2-------|
   |-2-------2-------|
   |-0---0---0-------|
</pre>
      <p class="first">
        <strong>Special signs:</strong>
      </p>
      <pre>
<em>Sign  Meaning     Usage
</em>p     pull-off    2p0
h     hammer-on   0h2 (or h2 if obvious or too fast 
                        to be significant)
/     slide up 
\     slide down
b     bend        3b5 = finger the string at the third 
                        fret, and bend it up until it 
                        sounds as if it was fingered  
                        at the fifth fret.
r     release     release the bended string 
                        to normal position.
</pre>
      <hr />
      <h2>
        <a name="opentunings"
            id="opentunings"></a>Open/alternate tunings
      </h2>
      <p class="first">
        For some of the songs, Dylan uses alternate or open tunings. An open tuning
        is a tuning where all the strings are tuned to a chord, whereas alternate
        tunings are other ways of altering the tuning.
      </p>
      <h3>
        Open tunings
      </h3>
      <p class="first">
        There were tuned instruments before the guitar's ancestors. They were
        usually tuned in open fifths, usually with drone strings and one or two
        melody strings. The baroque lute was tuned as an open d minor chord (with
        additional bass strings). The main advantage of the fourths/third tuning
        that we use, is the possibility of creating simple fingering patterns for
        <em>many different</em> chords in the same position.
      </p>
      <p>
        An obvious consequence of open tunings is that playing is more limited to
        the key to which the open strings are tuned. The benefits are quite simple
        chord shapes, at least for the basic chords, which makes it easier to do
        fancy things on top of those chords; furthermore, unless one produces the
        other chords by simply putting a barre across all the strings, there will
        usually be open, sounding strings in all chords, thus giving a handy set of
        fancy-chords-with-very-long-names.
      </p>
      <p>
        The most common open tunings (and the only ones encountered in Dylan's
        production) are open D, open E and open G.
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>Open D and E</strong> are basically the same tuning, only one tone
        apart. Open E gives a brighter sound, which may be preferable, but it has
        the nasty side-effect of also producing the sharp sound of a broken string
        more often, and of putting extra strain on the neck of the guitar, so it is
        recommended to tune to open D and use a capo on the 2nd fret. Open D/E is
        encountered in a number of the songs on <em>Freewheelin'</em>, and the
        entire <em>Blood on the Tracks</em> was originally recorded in this tuning.
        For a more thorough presentation of Dylan's use of the open D/E tuning, I
        refer to my <a href="16_bott/index.htm">introductory notes on Blood on the
        Tracks</a>.
      </p>
      <p>
        &nbsp;
      </p>
      <p>
        Open D&nbsp;&nbsp;&nbsp;&nbsp; D A d f# a d'
      </p>
      <p>
        Open E&nbsp;&nbsp;&nbsp;&nbsp; E B e g# b e'
      </p>
      <p class="quote">
        <strong>Songs</strong>: <a href="01_bobdylan/hwy_51.htm">Highway
        51</a><br />
        <a href="01_bobdylan/in_my_time.htm">In My Time Of Dying</a><br />
        <a href="00_misc/roll_on_john.htm">Roll On John</a><br />
        <a href="00_misc/two_trains.htm">Two Trains Running</a> <strong><a href=
        "02_freewheelin/index.htm"><br />
        Freewheelin'</a> (</strong><a href="02_freewheelin/i_shall_be_free.htm">I
        shall be Free</a>, <a href="02_freewheelin/corrina_corrina.htm">Corrina
        Corrina</a> and <a href="02_freewheelin/oxford_town.htm">Oxford
        Town</a>)<br />
        <a href="00_misc/gypsy_lou.htm">Gypsy Lou</a><br />
        <a href="00_misc/tomorrow_is_a_long_time.htm">Tomorrow is a Long
        Time</a><br />
        <a href="00_misc/standing_on_the_highway.htm">Standing On The
        Highway</a><br />
        <a href="34_bootleg/rambling_gambling_willie.htm">Rambling Gambling
        Willie</a><br />
        <a href="34_bootleg/walkin_down_the_line.htm">Walkin' Down the
        Line</a><br />
        <a href="00_misc/whatcha_gonna_do.htm">Whatcha Gonna Do?</a><br />
        <a href="00_misc/ballad_for_a_friend.htm">Ballad For A Friend</a><br />
        <strong><a href="16_bott/index.htm">Blood On The Tracks</a></strong> (all
        the songs)
      </p>
      <p class="first">
        <strong>Open G</strong> is the most common slide guitar tuning, popular
        among delta blues players. Since Dylan was an old delta blues player himself
        in his early carreer, you'll find a few songs in this tuning. The only song
        on this site, though, is <a href=
        "00_misc/I_was_young_when_I_left_home.htm">I Was Young When I Left Home</a>.
      </p>
      <p class="first">
        &nbsp;
      </p>
      <p>
        Open G&nbsp;&nbsp;&nbsp;&nbsp; D G d g&nbsp;b d'
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>Open A.</strong> Two songs uses a completely different tuning: the
        Freewheelin' outtake <a href="00_misc/wichita_blues.htm">Wichita</a>, which
        I've written more extensively about <a href=
        "http://oestrem.com/thingstwice/?p=13?">in the blog</a>, and <a href=
        "03_times/one_too_many_mornings.htm"
           class="songlink">One too many mornings</a>.
      </p>
      <p>
        &nbsp;
      </p>
      <p>
        Open A &nbsp;&nbsp;&nbsp;&nbsp;
      </p>
      <p>
        E A c# e a e' (Wichita Blues) or
      </p>
      <p>
        E A c# e a c#' (One Too Many Mornings)
      </p>
      <h3>
        Alternate tunings
      </h3>
      <p class="first">
        Again, there are really only three different tunings to keep track of in
        Dylan's catalogue: drop D, drop C and double drop D (to my knowledge he's
        never played "drop dead"). They all involve the 6th and deepest string: in
        drop D, the 6th string is tuned one step down, and in drop C, two steps. In
        double drop D both the 1st and the 6th strings are tuned down to D.
      </p>
      <pre>
Standard tuning  E A d g b e'
Drop D           D A d g b e'
Drop C           C A d g b e'
Double drop D    D A d g b d'
    
</pre>
      <p class="first">
        All these tunings have their own distinct sets of chords, always centering
        around the deepest bass tone. An example is the chord G. In drop D tuning,
        the central chord is D (000232). Thus the natural way to finger G is 020033.
        In drop C, on the other hand, the central chord is C (032010), and the most
        comfortable version of G is 220001. This is a G7 chord, and this is
        consequently the only tuning in which Dylan consistently uses the dominant
        7th chord, which he usually shuns. Another instructive example is <a href=
        "06_hwy61/desolation_row.htm">Desolation Row</a>, where drop C is used on
        the album, drop D in the live shows of 1965/66.
      </p>
      <p>
        The three tunings had their periods. <strong>Double drop D</strong> is a
        thing of the early days. Since the third in the D chord (on the first
        string) is gone, it's a perfect tuning for modal, folky songs like <a href=
        "03_times/ballad_of_hollis_brown.htm">Ballad of Hollis Brown</a> or <a href=
        "37_unplugged/john_brown.htm">John Brown</a>, or blues tunes like <a href=
        "00_misc/rocks_and_gravel.htm">Rocks And Gravel</a>, <a href=
        "00_misc/motherless_children.htm">Motherless Children</a>, <a href=
        "00_misc/west_texas.htm">West Texas</a> and <a href=
        "34_bootleg/quit_your_low_down_ways.htm">Quit Your Low Down Ways</a>.
        <strong>Drop D</strong> is also favoured in the early days. It is not as
        insistently a D-ish tuning as double drop D - it is more versatile, used
        both as a folky, modal tuning as in Barbara Allen or Masters of War, and as
        a way of varying the sound of standard three-chord songs like Mr Tambourine
        Man. <strong>Drop C</strong> is the favoured tuning in 1965/66, both solo,
        with Robbie in hotel rooms and with the band on stage. It gives a very
        forceful fundament, thanks to the doubled C in the bottom.<br />
        The merit of all these tunings is the fuller sound they produce. This may be
        a need felt by a solo acoustic act, but in a band, there is a bass player to
        fulfill that function. Double drop D disappeared very early, and there are
        no drop C songs after the 1966 tour. But on two songs he has been faithful
        to drop D, throughout his carreer: "It's alright ma" and "A Hard Rain's
        A-Gonna Fall".
      </p>
      <p class="quote">
        <strong>Songs</strong>
      </p>
      <p class="quote">
        <strong>Double Drop D<br /></strong> <a href=
        "02_freewheelin/down_the_highway.htm">Down the
        Highway</a><strong><br /></strong> <a href=
        "03_times/ballad_of_hollis_brown.htm">Ballad of Hollis Brown</a><br />
        <a href="37_unplugged/john_brown.htm">John Brown</a><br />
        <a href="00_misc/rocks_and_gravel.htm">Rocks And Gravel</a><br />
        <a href="00_misc/motherless_children.htm">Motherless Children</a><br />
        <a href="00_misc/west_texas.htm">West Texas</a><br />
        <a href="34_bootleg/quit_your_low_down_ways.htm">Quit Your Low Down
        Ways</a>.
      </p>
      <p class="quote">
        <strong>Drop D<br />
        <a href="01_bobdylan/index.htm">Bob Dylan</a></strong>: <a href=
        "01_bobdylan/gospel_plow.htm">Gospel Plow</a>, <a href=
        "01_bobdylan/see_that_my_grave_is_kept_clean.htm">See That My Grave is Kept
        Clean</a>, <a href="01_bobdylan/fixin_to_die.htm">Fixin' to Die</a><br />
        <a href="00_misc/long_ago_far_away.htm">Long Ago, Far Away</a><br />
        <strong><a href="02_freewheelin/index.htm">Freewheelin'</a></strong>:
        <a href="02_freewheelin/masters_of_war.htm">Masters of War</a>, <a href=
        "02_freewheelin/hard_rain.htm">A Hard Rain's A-Gonna Fall</a><br />
        <a href="00_misc/handsome_molly.htm">Handsome Molly</a><br />
        <a href="00_misc/cuckoo_is_a_pretty_bird.htm">Cuckoo Is A Pretty
        Bird</a><br />
        <a href="00_misc/barbara_allen.htm">Barbara Allen</a><br />
        <a href="00_misc/i_rode_out_one_morning.htm">I Rode Out One
        Morning</a><br />
        <a href="00_misc/james_alley_blues.htm">James Alley Blues</a><br />
        <strong><a href="05_biabh/index.htm">Bringing it all Back Home</a>:</strong>
        <a href="05_biabh/mr_tambourine_man.htm">Mr Tambourine Man</a>, <a href=
        "05_biabh/its_alright_ma_im_only_bleeding.htm">It's Alright Ma</a><br />
        <strong><a href="06_hwy61/index.htm">Live 1966</a></strong>: <a href=
        "06_hwy61/desolation_row.htm">Desolation Row</a>, <a href=
        "39_rah/tell_me_momma.htm">Tell me Momma</a><br />
        <a href="34_bootleg/house_carpenter.htm">House Carpenter</a><br />
        <strong><a href="36_wgw/index.htm">World Gone Wrong</a></strong>: <a href=
        "36_wgw/broke_down_engine.htm">Broke Down Engine</a>
      </p>
      <p class="quote">
        <strong>Drop C<br /></strong> <a href="00_misc/two_sisters.htm">The Two
        Sisters</a> (1960)<strong><br />
        <a href="05_biabh/index.htm">Bringing it all Back Home</a></strong>:
        <a href="05_biabh/its_all_over_now_baby_blue.htm">It's All Over Now, Baby
        Blue</a>, <a href="05_biabh/love_minus_zero.htm">Love Minus Zero/No
        Limit</a><br />
        <strong><a href="06_hwy61/index.htm">Highway 61 Revisited</a>:</strong>
        <a href="06_hwy61/desolation_row.htm">Desolation Row</a><strong><br />
        <a href="07_bob/index.htm">Blonde on Blonde</a></strong>: <a href=
        "07_bob/fourth_time_around.htm">4th Time Around</a>, <a href=
        "07_bob/sad_eyed_lady_of_the_lowlands.htm">Sad-Eyed Lady of the
        Lowlands</a>, <a href="07_bob/absolutely_sweet_marie.htm">Absolutely Sweet
        Marie</a><br />
        <strong><a href="06_hwy61/index.htm">Live 1966</a></strong>: <a href=
        "07_bob/just_like_a_woman.htm">Just Like a Woman</a><br />
        <a href="28_biograph/i_wanna_be_your_lover.htm">I Wanna Be Your
        Lover</a><br />
        <a href="34_bootleg/farewell_angelina.htm">Farewell Angelina</a><br />
        <a href="00_misc/on_a_rainy_afternoon.htm">On A Rainy Afternoon/Does She
        Need Me?</a><br />
        <a href="00_misc/what_kind_of_friend_is_this.htm">What Kind Of Friend Is
        This?</a>
      </p>
      <p class="first">
        See Andrew Mullins' essay at <a href=
        "http://www.expectingrain.com/dok/songs/tunings.html">Expecting Rain</a> for
        further information on open and alternate tunings.
      </p>
      <hr />
      <h2>
        <a name="fingering"
            id="fingering"></a>Fingering
      </h2>
      <p class="first">
        <strong>The F word</strong>. Uh, chord. You will not get far in the world of
        Dylan songs if you can't finger it. In general, what one can say about the F
        chord applies to all chords where you need to finger all the strings. There
        are four ways:
      </p>
      <p>
        <em>Barre chords.</em> This requires a strong index finger, but, perhaps
        even more, a relaxed hand: you should not press too hard either. Your hand
        should know (from experience) just how hard you have to press to make all
        the strings sound clean, but without straining you hand.
      </p>
      <p>
        <em>Use your thumb.</em> Any classical guitar teacher would kill me for
        saying this (and then he would kill <em>you</em> for following my advice),
        but in a sense, while they shoot me through the head, they are also shooting
        themselves in the foot. The reason for the "thumb always behind the neck"
        rule is to ensure economy of means, maximum of flexibility with a minimum of
        physical effort, but if you don't need to play chords like 243115, which you
        don't (it can be done, though...), the most economical thing <em>is</em> to
        use the thumb. The switch between C=332010 and F=133211 is much, much easier
        and smoother with the thumb-F than with the barre-F. Again, you don't have
        to push very hard to get the sound you need. (Besides, there is no way on
        earth you are ever going to look as cool as Keith Richards if you only play
        barre chords.)
      </p>
      <p>
        <em>Use only some strings, and/or open strings.</em> You don't always have
        to finger all six strings. If you play with an emphasis on the bass, you can
        do with 133xxx, or if you need the full chord or a brighter sound, xx3211 is
        perfectly acceptable. In the latter case, you can even play x03211, since
        <strong>a</strong> is part of the F chord. A similar case is B flat, a
        terrible chord to finger the ordinary way (x13331), but much more playable
        as xx0331 or x5333x.
      </p>
      <p>
        This is not limited to "standard" barre chords; a chord like A benefits
        strongly from a barre treatment (with or without the first string), both
        because it is easier, and because you can then easily switch to D/a=x04232.
        A half barre on the middle strings (A=x02220 with the index finger bent at
        the last joint) is a handy technique to have acquired.
      </p>
      <p>
        <em>Cheat.</em> Try some closely related chords instead, like D minor or A
        minor, or allow some open strings (x03210, e.g.).
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>G major.</strong> This chord should be fingered with the middle,
        ring, and little fingers. This leaves the index finger free to do other
        things, or to move in position for the C chord which is very likely to
        follow, at least in Dylan's idiom. This is particularly true of the
        embellishing figure G - C/g - G (320003 - 3x2013 - 320003) which you will
        find all over Dylan's output. Watch Joan Baez do that with the "index-finger
        G" in <em>Renaldo &amp; Clara</em> (or is it the <em>Hard Rain</em> TV
        special?), then go and rehearse the "pinky G" instead (I cringe everytime I
        watch that sequence).
      </p>
      <p>
        And again, cheating can be a good thing. You may not need the first string:
        32000x is perfectly legitimate, and should it happen to sound anyway
        (320000), no big harm is done - you're just playing G6 instead...
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>Dampening.</strong> Sometimes you have to dampen some strings. To
        play G11=3x3211 you need both the sixth string, which is the only
        <strong>g</strong> in there, and all the others, but you don't want the
        <strong>a</strong> on the fifth string. You have to mute it with the ring
        finger.
      </p>
      <p>
        F6 is an even trickier chord. It has to be played 13x231, because you need
        both the <strong>c</strong> and the <strong>d.</strong> Again, the ring
        finger does the muting. (Another alternative is to play xx3535).
      </p>
      <p>
        &nbsp;
      </p>
      <p class="first">
        <strong>&ldquo;How on earth. . .</strong> am I supposed to play 355443 from
        &lsquo;In the Garden&rsquo;?&rdquo; Answer: you're not. You pick some of
        them, perhaps different strings each time. It's a bit mean of me to write a
        chord like that, but my intentions are good.
      </p>
      <p>
        Incidentally (and you are never going to need this for playing Dylan),
        243115 can be played with a "twisted barre", with an index finger that
        covers both the two 1s (second and third string) and the 2 on the sixth
        string. The chord can be called F#mmaj9-5. (Exercise 1: find out why.
        Exercise 2: find other names for it. ["Gerald" is not a legitimate answer.])
      </p>
      <h2>
        <a name="fingerpicking"
            id="fingerpicking"></a>Fingerpicking
      </h2>
      <p class="first">
        Although he doesn't use it much these days, many of the old songs use what I
        call "standard fingerpicking". I don't know if there is such a thing, but
        here is what I mean, as an example. (Chords: G and C. 'h' in the second
        measure means hammer-on)
      </p>
      <pre>
  G   .   .   .     C/g .   .   .
|-3---------------|-----------3-----| ring finger
|-----------0-----|-0h1-------------| middle finger
|-------0-------0-|-------0-------0-| index finger
|-----0-------0---|-----2-------2---| thumb
|-----------------|-----------------| (thumb)
|-3-------3-------|-3-------3-------| thumb 
</pre>
      <p class="first">
        The variations are of course unlimited, but the main principle is as rock
        solid as the thumb ought to be: The thumb alternates between the bass
        strings, and the other fingers fill in.
      </p>
      <p>
        For examples of different patterns, more or less fully written out, see the
        following files:
      </p>
      <p>
        &nbsp;
      </p>
      <p class="quote">
        <a href="02_freewheelin/girl_from_the_north_country.htm">Girl of the North
        Country</a> (several versions, fully written out)<br />
        <a href="03_times/boots_of_spanish.htm">Boots of Spanish Leather</a> (same
        song, musically speaking)<br />
        <a href="28_biograph/percys_song.htm">Percy's Song</a><br />
        <a href="02_freewheelin/dont_think_twice.htm">Don't Think Twice, It's All
        Right</a> (basically simple, if it wasn't for all the little
        details...)<br />
        <a href="34_bootleg/suze_the_cough_song.htm">Suze (The Cough Song)</a><br />
        <a href="00_misc/cocaine.htm">Cocaine Blues</a><br />
        <a href="00_misc/barbara_allen.htm">Barbara Allen</a> ("tricky licks"
        department)<br />
        <a href="00_misc/rocks_and_gravel.htm">Rocks and Gravel</a><br />
        <a href="34_bootleg/seven_curses.htm">Seven Curses</a> (quite similar to
        Rocks and Gravel)<br />
        <a href="16_bott/buckets_of_rain.htm">Buckets of Rain</a> (open E
        tuning)<br />
        <a href="00_misc/tomorrow_is_a_long_time.htm">Tomorrow is a Long Time</a>
        (standard and open E tuning)
      </p>
      <hr />
  <h2><a name="shuffle" id="shuffle">Basic blues shuffle</a></h2>
  <p>
  I use this to refer to the  basic accompaniment figure:
  </p>
  <pre class="tab">
    :     .     .     .      
  |-------------------------|
  |-------------------------|
  |-------------------------| etc.
  |-------------------------|
  |-2---2-4---4-2---2-4---4-|
  |-0---0-0---0-0---0-0---0-|
  </pre>

      <hr />
      <h2>
        <a name="HarpKeys"
            id="HarpKeys">Harp Keys</a>
      </h2>
      <p class="first">
        Christer Svensson has compiled the following <a href=
        "harp/harpkeys.htm">list of harmonica keys</a> to Dylan's songs.
      </p>
      <hr />
      <h2>
        <a name="ScreenSettings"
            id="ScreenSettings">Screen Settings</a>
      </h2>
      <p class="first">
        This is by no means conclusive or based on years and years of programming or
        web design, just some general hints and tips.
      </p>
      <p>
        1. This site is best viewed with a browser. Preferably <em>any</em> browser.
        All the files are in valid xhtml-format, thanks to Heinrich K&uuml;ttler,
        who did a tremendous job, cleaning up years' worth of dubious markup. This
        means that they should display correctly regardless of which browser you
        use. (That said, I strongly recommend using <a href=
        "http://www.spreadfirefox.com/?q=affiliates&amp;id=52534&amp;t=70">Firefox</a>
        <a href="http://oestrem.com/thingstwice/?p=6">instead of the thing with the
        blue &ldquo;e&rdquo;</a>)
      </p>
      <p>
        2. I use style sheets (<abbr title="Cascading Style Sheets">CSS</abbr>)
        consistently. This gives me the opportunity to suggest some formatting,
        based on what I consider the best way of rendering the tabs and the
        articles.
      </p>
      <p>
        3. Some of the tabs may be too wide to be seen comfortably on the screen, or
        for printing. I haven't been consistent with the number of characters per
        line (my apologies for that), and the left frame narrows the main window, of
        course. The brutal solution is to move the bar between the two windows
        (click on it, hold and drag). Or use a smaller text size ("View" menu).
      </p>
      <p>
        3. Since the tabs are in a fixed-width font, you may want to adjust the
        default setting for these if you print out the pages. How to do this, varies
        depending on the browser you're using. The default usually is Courier. I've
        noticed that this font gives very thin letters, which may be difficult to
        read (especially at candlelight, around a campfire, or wherever people play
        Dylan). I much prefer Lucida Console, which gives thicker letters and less
        widely spaced tab lines. That is the default font for the tabs. Again, you
        can change that in the browser settings.
      </p>
    </div><script type="text/javascript">
//<![CDATA[
    var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
    document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    //]]>
    </script><script type="text/javascript">
//<![CDATA[
    try {
    var pageTracker = _gat._getTracker("UA-7570468-2");
    pageTracker._trackPageview();
    } catch(err) {}
    //]]>
    </script>
  </body>
</html>
